{
	"format_version": "1.16.100",
	"minecraft:entity": {
		"description": {
			"identifier": "bridge:fill_water_bottle",
			"is_spawnable": false,
			"is_summonable": true,
			"is_experimental": false,
			"animations": {
				"fill_water_bottle": "controller.animation.fill_water_bottle"
			},
			"scripts": {
				"animate": [
					"fill_water_bottle"
				]
			}
		},
		"component_groups": {
			"bridge:fill_water_bottle": {
				"minecraft:mark_variant": {
					"value": 1
				},
				"minecraft:instant_despawn": {}
			}
		},
		"components": {
			"minecraft:conditional_bandwidth_optimization": {}
		},
		"events": {
			"minecraft:entity_spawned": {
				"add": {
					"component_groups": [
						"bridge:fill_water_bottle"
					]
				}
			}
		}
	}
}